* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background: #000;
  font-family: 'Open Sans', sans-serif;
  color: yellow;
  font-weight: 800;
  overflow: hidden;
}

.star-wars {
  display: flex;
  justify-content: center;
  height: 500px;
  color: #feda4a;
  font-size: 100px;
  font-weight: 600;
  letter-spacing: 6px;
  perspective: 400px;
  text-align: justify;
}

.animation {
  position: relative;
  top: 99999px;
  transform-origin: 50% 100%;
  animation: sliding 60s linear;
}

@keyframes sliding {
  0% {
    top: 2000px;
    transform: rotateX(20deg) translateZ(0);
  }

  100% {
    top: -6000px;
    transform: rotateX(25deg) translateZ(-2500px);

  }
}

.item1 {
  text-align: center;
  margin-bottom: 200px;
}

.item2 {
  margin-bottom: 200px;
  text-align: center;
}